
.privacy-box-content {
    color: #fff;
}

.privacy-box-header {
    background-color: #DD9E37;
    height: 62px;
}

.privacy-box-header-left {
    width: 100px;
    height: 62px;
    float: left;
}

.privacy-box-header-center {
    width: 500px;
    float: left;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
}

.privacy-box-header-right {
    width: 100px;
    height: 62px;
    float: right;
}

.privacy-box-header-left-mobile {
    width: 15%;
    height: 62px;
    float: left;
}

.privacy-box-header-center-mobile {
    width: 70%;
    float: left;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
}

.privacy-box-header-right-mobile {
    width: 15%;
    height: 62px;
    float: right;
}

.privacy-moreinfo {
    height: 10px;
    width: 10px;
    padding-left: 1px !important;
}

.btn-privacy-no {
    background-color: #9D9B9C;
    color: #646061 !important;
}

.btn-privacy-yes {
    background-color: #1d9e3c;
}

#close-privacy-box {
    height: 30px;
    cursor: pointer;
    padding: 10px 0px 10px 10px;
    margin: 10px 30px 0px 30px;
    font-size: 22px;
    font-weight: bold;
}

.checkbox-group input {
    width: 10px !important;
    height: 25px !important;
    margin-top: 0px !important;

}

.error-message-table {
    margin-top: 3px;
    color: #DD9E37;
    font-style: italic;
}

.error-message-box {
    float: right;
    margin-top: -2px;
    color: #DD9E37;
}

.checkbox-float-left {
    float: left;
    margin-right: 20px !important;
}

.checkbox-main-privacy {
    padding-top: 10px;
    padding-bottom: 10px;
}

.privacy-headline {
    margin: 17px 0 17px 0;
}

.privacy-headline .account-headline{
    font-size: 18px;
}

.top-privacy-sub-box{
    background: #185231;
}

.top-privacy-sub-box .checkbox-float-left{
    margin-bottom: 10px;
    margin-top: 10px;
}

.top-privacy-sub-box label {
    font-weight: bold;
    font-size: 14px;
    vertical-align: middle;
}

.opt-out-check input[type="checkbox"]{
    -ms-transform: scale(0.75); /* IE */
    -moz-transform: scale(0.75); /* FF */
    -webkit-transform: scale(0.75); /* Safari and Chrome */
    -o-transform: scale(0.75); /* Opera */
    margin-left: -2px;

    filter: invert(70%) hue-rotate(25deg) brightness(1.7);
}

.sub-box-check {
    float: right !important;
    margin-top: -4px !important;
}

.opt-out-check {
    float: left;
    margin-right: 5px !important;
    margin-top: 5px;
    color: #b7b7b7;
}

.account-headline {
    margin: 10px 0 6px;
}

.account-sub-headline {
    margin: 0 0 1px;
}

.account-sub-sub-headline {
    font-style: italic;
    font-size: 11px;
}

.mbox-privacy-frame{
    overflow: hidden;
}

.privacy-btn {
    text-align: center;
}

.privacy-btn button {
    height: 36px;
}

.account-privacy-info p {
    padding: 0 6px 0 6px;

}

.account-privacy-info {
    text-align: center;
}

.account-privacy-table {
    border-collapse: collapse;
    width: 100%;
    margin-top: 10px;
}

.privacy-op-col input[type="checkbox"] {
    float: left;
    margin: 0 auto;
    width: 100%;
}

.account-privacy-table th{
    text-align: left;
    border-bottom: 1px solid #3B3114;
}

.account-privacy-table td{
    text-align: left;
    border-bottom: 1px solid #3B3114;
    padding: 20px 0 20px 0;
}

.account-privacy-table th {
    font-size: 14px;
    padding: 0 20px 8px 20px !important;
}

.account-privacy-table .account-headline {
    margin-top: 0;
}

.account-privacy-table .privacy-op-col {
    padding: 0 20px 0 20px;
}